Subject: RE: Group Project--E221
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 10:19:00 -0800 (PST)

Professor Tasker:

I have the distinct (and sinking) feeling that you may not be getting emails 
that I've sent to you, since over the last 3 weeks I've sent a few and 
haven't heard back.  Is the haas account the correct address?

Best,
Jeff

	"Vavrek, Carolyn (US - San Francisco)" <[email-masked]>
	03/20/2001 06:13 PM
		 
		 To: [email-masked]
		 cc: Anil Sama <[email-masked]>, Mark Guinney 
<[email-masked]>, [email-masked]
		 Subject: RE: Group Project--E221

I did not see our names on your list.  Please see Jeff's e-mail sent to you
last Friday.  Sorry for any confusion.
Thanks,
Carolyn

Carolyn M. Vavrek
Manager - Human Capital Advisory Services
Deloitte & Touche
50 Fremont Street
San Francisco, CA  94105

phone: 415-783-5137
fax: 415-783-8760
e-mail: [email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, March 16, 2001 11:03 AM
To: [email-masked]
Cc: Anil Sama; Mark Guinney; Cvavrek
Subject: Group Project--E221

Greetings Professor:

Our group consists of Jeff Dasovich, Mark Guinney, Anil Sama and Carolyn
Vavrek.

We propose to examine the recently failed acquisition by Coke of Quaker
Oats:  Why merge?  What was the value?  Upside?  Downside?  Why did it go
bust?  Should it have gone through?  What's up with this Buffet guy,
anyway?

If you have any concerns with this proposal, please let us know.

Finally, if possible, we'd like to present on Thursday, April 26th.

Best,
Jeff

This message (including any attachments) contains confidential information
intended for a specific individual and purpose, and is protected by law.  If
you are not the intended recipient, you should delete this message and are
hereby notified that any disclosure, copying, or distribution of this
message, or the taking of any action based on it, is strictly prohibited.